// creator  : weidu.exe (version 23100)
// argument : READ3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~READ3~

IF ~RandomNum(3,1)
~ THEN BEGIN 0 // from:
  SAY #3349 /* ~To be bereft of Quayle, as well, is almost more than I can bear.  I think, sometimes, that the gods punish me for my pride.  Even Baervan , my deity, gives me little comfort.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(3,2)
~ THEN BEGIN 1 // from:
  SAY #3350 /* ~Cure Medium Wounds~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(3,3)
~ THEN BEGIN 2 // from:
  SAY #3351 /* ~Doom~ */
  IF ~~ THEN JOURNAL #7111 /* ~~ */ EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 3 // from:
  SAY #3352 /* ~Doom (Alteration) 
Level: 1
Range: Visual range of caster
Duration: 1 turn 
Casting Time: 1 round 
Area of Effect: 1 creature
Saving Throw: None 

This spell causes a feeling of doom to overwhelm the target.  For the duration of the spell, the target receives a -2 penalty to all his rolls, this includes THAC0 and saving throws.  There is no saving throw for this spell. Multiple castings of this spell are not cumulative.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #9096 /* ~Very well. I shall point it out to you as we pass its gates. As I said, it has been far too long since last I walked these streets.~ */
  IF ~~ THEN EXIT
END
